Bug 859587 - DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
DBusException: org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with si...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
abrt_hash:1311b68a5ec012e09a44e73b27f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 02:58 EDT by Mikhail
Modified: 2014-02-06 03:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:15:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (3.03 KB, text/plain)
2012-09-22 02:58 EDT, Mikhail
no flags Details
File: anaconda-tb (525.56 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: environ (882 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: type (9 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: storage.log (174.50 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: version (2 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: program.log (88.73 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: product (6 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: anaconda.log (2.83 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: cmdline_file (162 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: release (33 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: messages (256.03 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: description (1.33 KB, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details
File: other involved packages (29 bytes, text/plain)
2012-09-22 02:59 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-22 02:58:50 EDT
Version-Release number of selected component:
anaconda-18.6.8-1.fc18.i686

Additional info:
libreport version: 2.0.12
cmdline:        /usr/bin/python  /sbin/anaconda --liveinst --method=livecd:///dev/mapper/live-osimg-min --lang en_US.UTF-8
kernel:         3.6.0-0.rc2.git2.1.fc18.i686
Comment 1 Mikhail 2012-09-22 02:58:53 EDT
Created attachment 615696 [details]
File: ifcfg.log
Comment 2 Mikhail 2012-09-22 02:59:00 EDT
Created attachment 615697 [details]
File: anaconda-tb
Comment 3 Mikhail 2012-09-22 02:59:03 EDT
Created attachment 615698 [details]
File: environ
Comment 4 Mikhail 2012-09-22 02:59:05 EDT
Created attachment 615699 [details]
File: type
Comment 5 Mikhail 2012-09-22 02:59:09 EDT
Created attachment 615700 [details]
File: storage.log
Comment 6 Mikhail 2012-09-22 02:59:12 EDT
Created attachment 615701 [details]
File: version
Comment 7 Mikhail 2012-09-22 02:59:15 EDT
Created attachment 615702 [details]
File: program.log
Comment 8 Mikhail 2012-09-22 02:59:18 EDT
Created attachment 615703 [details]
File: product
Comment 9 Mikhail 2012-09-22 02:59:20 EDT
Created attachment 615704 [details]
File: anaconda.log
Comment 10 Mikhail 2012-09-22 02:59:23 EDT
Created attachment 615705 [details]
File: hashmarkername
Comment 11 Mikhail 2012-09-22 02:59:25 EDT
Created attachment 615706 [details]
File: cmdline_file
Comment 12 Mikhail 2012-09-22 02:59:28 EDT
Created attachment 615707 [details]
File: release
Comment 13 Mikhail 2012-09-22 02:59:32 EDT
Created attachment 615708 [details]
File: messages
Comment 14 Mikhail 2012-09-22 02:59:35 EDT
Created attachment 615709 [details]
File: description
Comment 15 Mikhail 2012-09-22 02:59:37 EDT
Created attachment 615710 [details]
File: other involved packages
Comment 16 Fedora End Of Life 2013-12-21 03:55:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2014-02-05 07:15:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.